#delim ;
version 16.1;
*
 Example 1.
 SSC packages required:
 xauto parmest xframeappend
*;

clear all;

* Input data *;
xauto, clear;

*
 Confidence intervals for the means of 4 variables
*;
frame create frankie;
foreach Y of var tons npm trunk price {;
  regress `Y', vce(robust);
  parmest, ylabel format(estimate min* max* %8.2f)
    frame(frieda, replace);
  frame frankie: xframeappend frieda, drop;
};
frame frankie: list ylabel estimate min* max*, clean noobs;

frame dir;

exit;
